/*  

You cannot edit main style.css file.

All your custom style settings and tweaks can be placed here.

Backup this file before theme update - so after update can be restored!
 
*/

.headad img {width: 100%;}
.entry iframe{width: 100%;}

.entry img.size-full { max-width: 100%; height: auto; }

.ad300 ins{
    margin:0 auto 20px auto !important;
    float:none !important;
    display:block !important;
}